[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#595518: jack-tools: refuses to install with jackd2

Package: jack-tools
Version: 0.0.2-7+b1
Severity: normal

jack-tools can use libjack-jackd2-0 but depend uncnditionally on jackd.

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing'), (300, 'unstable'), (295, 'experimental'), (290, 'stable-i386'), (280, 'testing-i386'), (270, 'unstable-i386'), (150, 'experimental-i386')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36-rc3-r600fence-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: